/*
Theme Name: Enfold Child
Description: Big Island Security
Version: 1.0
Author: Prominent Position
Author URI: http://prominentposition.com.au/
Template: enfold
*/

.stickyform {
	position: fixed;
	top: 194px;
}

@media only screen and (max-width: 989px) and (min-width: 768px) {
	.responsive .logo {
	    width: 200px;
	}

	.responsive .logo img {
		margin-top: 16px;
	}
}

@media only screen and (max-width: 767px) {
	.stickyform {
		position: fixed;
	}
}